本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10038
Adobe Illustratorの複数のACE脆弱性
更新日: 07/05/2018
検出日
?
08/05/2012
危険度
?
緊急
説明

Adobe Illustratorでは複数の深刻な脆弱性が発見されています。悪意のあるユーザーは、これらの脆弱性を悪用して、任意のコードを実行したり、不特定のベクトルに関連するポイントでサービス拒否を引き起こしたりする可能性があります。

影響を受ける製品

Adobe Illustratorバージョン15.1およびそれ以前(WindowsおよびMac OS用)

解決法

最新バージョンへのアップデート
イラストレーター

オリジナル勧告

Adobe bulletin

影響
?
ACE 
[?]

DoS 
[?]
関連製品
Adobe Illustrator
CVE-IDS
?

CVE-2012-2042
CVE-2012-2026
CVE-2012-2025
CVE-2012-2024
CVE-2012-2023
CVE-2012-0780


オリジナルへのリンク